• Hi there and welcome to PC Help Forum (PCHF), a more effective way to get the Tech Support you need!
    We have Experts in all areas of Tech, including Malware Removal, Crash Fixing and BSOD's , Microsoft Windows, Computer DIY and PC Hardware, Networking, Gaming, Tablets and iPads, General and Specific Software Support and so much more.

    Why not Click Here To Sign Up and start enjoying great FREE Tech Support.

    This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

.NET Framework

Status
Not open for further replies.

Dragonsoul346

PCHF Member
PCHF Member
Nov 15, 2018
2
0
36
#1
So, I wanted to install something, but I needed the latest version of .NET Framework. I click download, install, the when all the files are downloaded, the installing process won't function. Any help?
 

gus

PCHF Administrator
Administrator
Security Team
PCHF Donator
Malware Teacher
Jul 19, 2016
3,324
1,673
Sydney, Australia
pchelpforum.net
#3
What version of .net are you trying to install, depending on the application that needs it, it may very well not be the latest version of .net.

Are you getting a dialogue like this?

2018-11-16_135620.jpg
 

Dragonsoul346

PCHF Member
PCHF Member
Nov 15, 2018
2
0
36
#4
I have 2 things to say, I'm trying to install .NET Framework 4.7.2, and that when I went to the direct link. This time though, there was a sliver of a green bar, and an error message: "The referenced assembly is not installed on your system." I also went in to the log and found: "Final Result: Installation failed with error code: (0x000036B3), "The referenced assembly is not installed on your system. " (Elapsed time: 0 00:03:04). " This was my first time using this website, and I'm amazed at how people are so helpful. Thanks!
 

Rustys

Escaped Mental Patient
Administrator
Support Team
Jul 22, 2016
1,617
566
127.0.0.1
pchelpforum.net
#5
What version of .NET Framework do you currently have?

Open a command prompt and type
Or Copy and Paste the command
dir %windir%\Microsoft.NET\Framework /AD
Press Enter

Refer to the last line that looks similar to

11/12/2018 04:11 PM <DIR> v4.0.30319

Did it state which .NET Framework version it needed?
As @gus has stated you may not need to have the latest one.

I have not worked with Windows 8 that much not to sure on this part.
Did you check Windows Updates to see if there were any listed there. You may have to look under the Optional Updates to see them.
 
Status
Not open for further replies.